* {
        padding:0;
        margin:0;
    }

    html, body {
        height:100%;
    }

    .skrollr-desktop body {
        height:100% !important;
    }

    body {
        font-family:sans-serif;
    }

    p {
        margin:1em 0;
    }

    .parallax-image-wrapper {
        position:fixed;
        left:0;
        width:100%;
        overflow:hidden;
    }

    .parallax-image-wrapper-50 {
        height:50%;
        top:-50%;
    }

    .parallax-image-wrapper-100 {
        height:100%;
        top:-100%;
    }

    .parallax-image {
        display:none;
        position:absolute;
        bottom:0;
        left:0;
        width:100%;
        background-repeat:no-repeat;
        background-position:center;
        background-size:cover;
    }

    .parallax-image-50 {
        height:200%;
        top:-50%;
    }

    .parallax-image-100 {
        height:100%;
        top:0;
    }

    .parallax-image.skrollable-between {
        display:block;
    }

    .no-skrollr .parallax-image-wrapper {
        display:none !important;
    }

    #skrollr-body {
        height:100%;
        overflow:visible;
        position:relative;
    }

    .gap {
        background:transparent center no-repeat;
        background-size:cover;
    }

    .skrollr .gap {
        background:transparent !important;
    }

    .gap-50 {
        height:50%;
    }

    .gap-100 {
        height:100%;
    }

    .header, .content {
        padding:1em;

        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }

    .content-full {
        height:100%;
    }

    #done {
        height:100%;
    }

/*kristen site specific*/

.footer {
    background-color: #2a2730;
    color: #99979c;
    margin-top: 100px;
    padding-bottom: 50px;
    padding-top: 50px;
    text-align: center;
}
.footer a {
    color: #fff;
}
.footer-links {
    margin-bottom: 20px;
    padding-left: 0;
}
.footer-links li {
    display: inline-block;
}
.footer-links li + li {
    margin-left: 15px;
}
@media (min-width: 768px) {
.footer {
    text-align: left;
}
.footer p {
    margin-bottom: 0;
}
}



